/* At-Rules */

.body {margin-top : 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}

.gradient {height: 25px; padding: 1px; background: url(../images/gifs/gradient25.jpg) 0% 0% repeat-x; color: #8ab9f2;}
 
.fontDec { color: #000000; font-size: 17px; text-decoration: none; line-height: normal; font-weight:700; font-family:Arial, Sans-Serif;}

.fontDec14 { color: #000000; font-size: 14px; text-decoration: none; line-height: normal; font-weight:500; font-family:Arial, Sans-Serif;}

.fontMobile {color: black; font-size: 25px; line-height: normal; font-family:Arial; text-decoration: none;} 

.fontMobile40 {color: black; font-size: 40px; line-height: normal; font-family:Arial; text-decoration: none;}

.fontMobile60 {color: black; font-size: 50px; line-height: normal; font-family:Arial; text-decoration: none;}

.fR {color:#000000;  text-decoration: none; line-height: normal;font-size: 14px; font-family:Arial, Sans-Serif;} 

.fS {color:#000000; text-decoration: none; line-height: normal; font-size: 13px; font-family:Arial, Sans-Serif;}  

.fT {color:#333333; text-decoration: none; line-height: normal; font-size: 14px; font-family:Arial, Sans-Serif;} 

a:hover {color: #f44b00;} 


im1 { width: 6px; border:0px; height:8px;} 

html {
    margin: 0;
    padding: 0;
}

body 
{
    font-family:Arial, Sans-Serif;
    font-size:14px;
    text-align:right;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 auto;	
	max-height: 999999px;	
}
h3 {font-size:15px;}
h4 {font-size:13px;}
h5 {font-size:14px;} 
h6 {font-size:10px;} 	  

a 
{
    text-decoration:none;
    color:inherit;
}
img  /* Check this : yarden */
{
    border:none;
}


img#bg 
{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
#content {
    position:relative;
    z-index:1;
    height:100%;  
	width:100%;
}
table.fullSiteWithBorders
{
    width:100%;
}

.mainWidth 
{
    width:1190px;
}

div.spacing
{
    width:100%;
    height:13px;
}
.clearing {clear: both;}
.clearRight {clear:right;}
.rightFloated {float:right;margin-top:10px;}

div.smallSpacing
{
    width:100%;
    height:8px;
}
.clearing {clear: both;}
.clearRight {clear:right;}
.rightFloated {float:right;margin-top:10px;}


#mainCont 
{
    background-color:#ffffff;
    margin:0 auto;
}

.invisible {visibility:hidden;}

#mevukashim {height:50px; position:relative; background: url('../images/mevukashim/Hamevukashim1190.gif') no-repeat right;} 
#mevukashim a img {border:none; position:relative; top:9px; right:4px; }
#mevukashim span {width:23px; height:29px; margin:4px; float:right; background:url('../images/mevukashim/frame.gif') no-repeat;}
#mevukashim span:hover {background-image:url('../images/mevukashim/frameMO.gif');}
#mevukashim span.spanRt {width:90px; background:none; } 
#mevukashim span.spanMd {width:34px; background:none; }
#mevukashim span.bgSpanLf {background:url('../images/mevukashim/frameLf.gif') } 
#mevukashim span.bgSpanLf:hover {background:url('../images/mevukashim/frameLfMO.gif');}		

       
/* Mevukashim sprite CSS */
ul#mevukashim{margin:0; padding:0; list-style:none; clear:both; position: relative ; top:-1px; }
    #mevukashim li{overflow:hidden; text-indent:-9999px; display:inline; float:right; margin-left:0px;}
        #mevukashim li a{background:url('../images/mevukashim/mevukashimSprite1190.png') no-repeat; width:100%; height:100%; display:block;text-decoration:none;}

    /* mevukashim Title */  
    #mevukashim li#mevukashimTitle{width:95px; height:46px; }  
        #mevukashim li#mevukashimTitle a{background-position:-666px top;}
       
    /* facebook Icon */  
    #mevukashim li#facebookIcon{width:26px; height:33px;}  
        #mevukashim li#facebookIcon a{background-position:-1056px -1px; }
            #mevukashim li#facebookIcon a:hover{background-position:-1056px -48px;}
 
    /* gmail Icon */  
    #mevukashim li#gmailIcon{width:26px; height:33px;}  
        #mevukashim li#gmailIcon a{background-position:-1030px -1px; }
            #mevukashim li#gmailIcon a:hover{background-position:-1030px -48px;}
            
    /* google Icon */  
    #mevukashim li#googleIcon{width:26px; height:33px;}  
        #mevukashim li#googleIcon a{background-position:-1004px -1px; }
            #mevukashim li#googleIcon a:hover{background-position:-1004px -48px;}
            
    /* youTube Icon */  
    #mevukashim li#youTubeIcon{width:26px; height:33px;}  
        #mevukashim li#youTubeIcon a{background-position:-978px -1px; }
            #mevukashim li#youTubeIcon a:hover{background-position:-978px -48px;}
            
     /* space1 */
    #mevukashim li#space1{width:11px; height:33px;}  
        #mevukashim li#space1 a{background-position:-967px -1px; }
	
	/* ynet Icon */  
    #mevukashim li#ynetIcon{width:26px; height:33px;}  
        #mevukashim li#ynetIcon a{background-position:-943px -1px; }
            #mevukashim li#ynetIcon a:hover{background-position:-943px -48px;}
            
    /* walla Icon */  
    #mevukashim li#wallaIcon{width:26px; height:33px;}  
        #mevukashim li#wallaIcon a{background-position:-917px -1px; }
            #mevukashim li#wallaIcon a:hover{background-position:-917px -48px;}
            
    /* rotter Icon */  
    #mevukashim li#rotterIcon{width:26px; height:33px;}  
        #mevukashim li#rotterIcon a{background-position:-890px -1px; }
            #mevukashim li#rotterIcon a:hover{background-position:-890px -48px;}
            
     /* Mako Icon */  
    #mevukashim li#makoIcon{width:26px; height:33px;}  
        #mevukashim li#makoIcon a{background-position:-864px -1px; }
            #mevukashim li#makoIcon a:hover{background-position:-864px -48px;}
              
    /* haaretz Icon */  
    #mevukashim li#haarezIcon{width:26px; height:33px;}  
        #mevukashim li#haarezIcon a{background-position:-838px -1px; }
            #mevukashim li#haarezIcon a:hover{background-position:-838px -48px;} 
			
   /* Maariv Icon */  
    #mevukashim li#maarivIcon{width:26px; height:33px;}  
        #mevukashim li#maarivIcon a{background-position:-812px -1px; }
            #mevukashim li#maarivIcon a:hover{background-position:-812px -48px;}		
            
   /* space2 */
    #mevukashim li#space2{width:15px; height:33px;}  
        #mevukashim li#space2 a{background-position:-786px -1px; } 
		
	 /* globes Icon */  
    #mevukashim li#globesIcon{width:26px; height:33px;}  
        #mevukashim li#globesIcon a{background-position:-770px -1px; }
            #mevukashim li#globesIcon a:hover{background-position:-770px -48px;}
            
    /* theMarker Icon */  
    #mevukashim li#theMarkerIcon{width:26px; height:33px;}  
        #mevukashim li#theMarkerIcon a{background-position:-744px -1px; }
            #mevukashim li#theMarkerIcon a:hover{background-position:-744px -48px;}
            
    /* calcalist Icon */  
    #mevukashim li#calcalistIcon{width:26px; height:33px;}  
        #mevukashim li#calcalistIcon a{background-position:-718px -1px; }
            #mevukashim li#calcalistIcon a:hover{background-position:-718px -48px;}
	
	/* space3 */
    #mevukashim li#space3{width:16px; height:33px;}  
        #mevukashim li#space3 a{background-position:-701px -1px; }
     
    /* one Icon */  
    #mevukashim li#oneIcon{width:26px; height:33px;}  
        #mevukashim li#oneIcon a{background-position:-681px -1px; }
            #mevukashim li#oneIcon a:hover{background-position:-681px -48px;}
            
    /* sport5 Icon */  
    #mevukashim li#sport5Icon{width:26px; height:33px;}  
        #mevukashim li#sport5Icon a{background-position:-655px -1px; }
            #mevukashim li#sport5Icon a:hover{background-position:-655px -48px;}
			
	  /* sport1 Icon */  
    #mevukashim li#sport1Icon{width:26px; height:33px;}  
        #mevukashim li#sport1Icon a{background-position:-629px -1px; }
            #mevukashim li#sport1Icon a:hover{background-position:-629px -48px;}		
  	
	 /* space4 */
    #mevukashim li#space4{width:20px; height:33px;}  
        #mevukashim li#space4 a{background-position:-609px -1px; }
	
	/* zap Icon */  
    #mevukashim li#zapIcon{width:26px; height:33px;}  
        #mevukashim li#zapIcon a{background-position:-583px -1px; }
            #mevukashim li#zapIcon a:hover{background-position:-583px -48px;}	
			
	/* Amazon Icon */  
    #mevukashim li#amazonIcon{width:26px; height:33px;}  
        #mevukashim li#amazonIcon a{background-position:-557px -1px; }
            #mevukashim li#amazonIcon a:hover{background-position:-557px -48px;}	
					
	/* eBay Icon */  
    #mevukashim li#eBayIcon{width:26px; height:33px;}  
        #mevukashim li#eBayIcon a{background-position:-531px -1px; }
            #mevukashim li#eBayIcon a:hover{background-position:-531px -48px;}	
	
	/* Ali Express Icon */  
    #mevukashim li#AliexpIcon{width:26px; height:33px;}  
        #mevukashim li#AliexpIcon a{background-position:-505px -1px; }
            #mevukashim li#AliexpIcon a:hover{background-position:-505px -48px;}	
			
	/* space5 */
    #mevukashim li#space5{width:20px; height:33px;}  
        #mevukashim li#space5 a{background-position:-495px -1px; }
   	
   	/* booking Icon */  
    #mevukashim li#bookingIcon{width:26px; height:33px;}  
        #mevukashim li#bookingIcon a{background-position:-470px -1px; }	 
            #mevukashim li#bookingIcon a:hover{background-position:-470px -48px;}			
   
   	/* turuIcon */  
    #mevukashim li#turuIcon{width:26px; height:33px;}  
        #mevukashim li#turuIcon a{background-position:-444px -1px; }
            #mevukashim li#turuIcon a:hover{background-position:-444px -48px;}	
   
   /* RentalCars Icon */  
    #mevukashim li#rentalCarsIcon{width:26px; height:33px;}  
        #mevukashim li#rentalCarsIcon a{background-position:-418px -1px; }
            #mevukashim li#rentalCarsIcon a:hover{background-position:-418px -48px;}	
			
/* SkyScanner Icon */  
    #mevukashim li#skyscannerIcon{width:26px; height:33px;}  
        #mevukashim li#skyscannerIcon a{background-position:-392px -1px; }
            #mevukashim li#skyscannerIcon a:hover{background-position:-392px -48px;}			
   
   /* space6 */
   #mevukashim li#space6{width:226px; height:33px;}  
        #mevukashim li#space6 a{background-position:-349px -1px; }
   
        
    /* Empty Icon - former calculator Icon */  
    #mevukashim li#calculatorIcon{width:30px; height:33px;}  
        #mevukashim li#calculatorIcon a{background-position:-125px -1px; }
            #mevukashim li#calculatorIcon a:hover{background-position:-125px -48px;}
            
    /* calendar Icon */  
    #mevukashim li#calendarIcon{width:32px; height:33px;}  
        #mevukashim li#calendarIcon a{background-position:-95px -1px; }
            #mevukashim li#calendarIcon a:hover{background-position:-95px -48px;}
            
    /* Calculator Icon */  
    #mevukashim li#calculatorIcon{width:30px; height:33px;}  
        #mevukashim li#calculatorIcon a{background-position:-65px -1px; }
            #mevukashim li#calculatorIcon a:hover{background-position:-65px -48px;}
            
    /* currency Icon */  
    #mevukashim li#currencyIcon{width:30px; height:33px;}  
        #mevukashim li#currencyIcon a{background-position:-35px -1px; }
            #mevukashim li#currencyIcon a:hover{background-position:-35px -48px;}
            
    /* weather Icon */  
    #mevukashim li#weatherIcon{width:30px; height:33px;}  
        #mevukashim li#weatherIcon a{background-position:-5px -1px; }
            #mevukashim li#weatherIcon a:hover{background-position:-5px -48px;}
			
			
		
.ad728x90 {height:100px; margin:-13px auto 0 auto; padding-top:5px; text-align: center; background:url('../images/adBg1190x100.gif') no-repeat; position:relative; }
.ad920x90 {height:100px; margin:-13px auto 0 auto; padding-top:5px; text-align: center; background:url('../images/adBg1190x100.gif') no-repeat; position:relative; }
.ad850x90 {height:100px; margin:-13px auto 0 auto; padding-top:5px; text-align: center; background:url('../images/adBg1190x100.gif') no-repeat; position:relative; }
.ad900x90 {height:100px; margin:-13px auto 0 auto; padding-top:5px; text-align: center; background:url('../images/adBg1190x100.gif') no-repeat; position:relative; }
.ad1190x90 {height:100px; margin:-13px auto 0 auto; padding-top:5px; text-align: center; background:url('../images/adBg1190x100.gif') no-repeat; position:relative; }


.closeAd728x90 {position: absolute; top:5px; right:6px; width:10px; height:10px; cursor:pointer;} 
.closeAd850x90 {position: absolute; top:5px; right:6px; width:10px; height:10px; cursor:pointer;} 
.closeAd900x90 {position: absolute; top:5px; right:6px; width:10px; height:10px; cursor:pointer;} 
.closeAd920x90 {position: absolute; top:5px; right:6px; width:10px; height:10px; cursor:pointer;}
.closeAd1190x90 {position: absolute; top:5px; right:6px; width:10px; height:10px; cursor:pointer;}

.Google728Ad {position: absolute; top:5px; right:26px; width:730px; height:100px;}
.Google850Ad {position: absolute; top:5px; right:26px; width:850px; height:100px;}
.Google970Ad {position: absolute; top:5px; right:26px; width:970px; height:100px;}
.Google1190Ad {position: absolute; top:5px; right:26px; width:1190px; height:100px;}
.Google920Ad {position: absolute; top:5px; right:26px; width:920px; height:100px;}
.Google900Ad {position: absolute; top:5px; right:26px; width:900px; height:100px;}

.ExtraSpaceAd {position: absolute; top:5px; left:6px; width:250px; height:100px;}
#secondGoogleAd {margin-top: 0px;} 
#thirdGoogleAd {margin-top: 0px;} 
.ad468x60 {height:70px; margin:0px auto 0 auto; padding-top:10px; text-align: center; background:url('../images/adBg690x70.gif') no-repeat;  }

#footer {clear:both;margin-top:20px;margin-right: 10px;}
#footer #footer_hr {width:590px;}
#footer h5 {display: inline;}

#newHeader
{
    position:relative;
    height:70px;
    background: url('../images/header/topHeaderImage1190.gif') no-repeat 54px bottom;
    width:1190px;
}
#newHeader div.uzitLogoPlus
{
    position:absolute;
    right:3px;
    bottom:0;
}

#hebDate
{
    position:absolute;
    top:0;
    left:10px;
    color:#58585a;
    cursor:pointer;
    font-size:13px;
}

#searchWordsBackground
{
    direction: rtl;
    background: url('../images/header/searchPanel.gif') no-repeat;
    padding:0px;
    margin:0px;
    position:absolute;
    bottom:10px;
    right:20px;
    width:385px;
    height:25px;
}
form[name=InputForm] 
{
    position: absolute;
    bottom: 10px;
    right: 20px;
    font-family:Arial, Sans-Serif;
}
input#q
{
    border: none;
    background-color: transparent;
    width: 380px;
    height: 23px;
    padding-right:5px;
    font-family:Arial, Sans-Serif;
	font-size: 16px;
	font-weight: 700; 
}

#searchText 
{
    background: url('../images/header/search_in.gif') no-repeat;
    position: absolute;
    right: 15px;
    top: 17px;
    width: 70px;
    font-size: 16px;
    color: #bc1f25;
    font-weight: 900; 
	font-family:Arial, Sans-Serif;
}
#searchText span
{
    margin-right: 3px;
}
#searchButtonContainer 
{
    position: absolute;
    right: 435px;
    bottom: 12px;
    width: 80px;
    height: 20px;
}

#starImg, #homePageImg, #engImg {position: absolute;cursor:pointer;bottom: 8px;display: block;height: 28px;}
#starActualImg, #homePageActualImg, #engActualImg {position:relative;top:12px;}
 
#engImg {left: 247px;width: 30px;}
#engImg:hover {background: url('../images/header/facebookMO.gif') no-repeat 0px 2px;}
#engActualImg {right:2px;}

#starImg {left: 219px;width: 30px;}
#starImg:hover {background: url('../images/header/starMO.gif') no-repeat 0px 2px;}
#starActualImg {right:2px;}

#homePageImg {left: 191px;width: 28px;}
#homePageImg:hover {background: url('../images/header/homeMO.gif') no-repeat 3px 4px;}
#homePageActualImg {right:6px;}

#hashimushonAndHomeAndStar {position: relative;right: 200px;}

#linksTableBG 
{
    background: url('../images/header/headerImage1190.gif') no-repeat 54px -10px;
    height:80px;
}
#linksTable
{
    padding-right:10px;
    height:60px;
    text-align: right;
}

#linksTable tr.displayInIeOnly
{
   display:none;
}
#linksTable tr.firstline {height:30px;}
#linksTable tr.firstline td {padding-top:10px;}
#linksTable td:first-child
{
    padding-right: 8px;	 
}

td.linkTd 
{
    text-align: center;
	font-size:14px;
	text-decoration: none;
	line-height: normal;
	font-family:Arial, Sans-Serif; 
	/* width:80px;
    padding-left:2px;*/
}

#removeAdultsText {cursor:pointer;}

td.EnglinkTd 
{
    direction: ltr;
    text-align: left;
}

td.EnglinkTd img {float:left;}

td.EnglinkTd b
{
    color: #404040;
    margin-left: 10px;
}

td.EnglinkTd b:hover {color:Red;}

td.spacing
{
    height:50px;
}

/* CSS Sprite Menu */  
ul#menu{margin:0; padding:0; list-style:none; clear:both; position:absolute; top:2px; right:105px;}
    #menu li{overflow:hidden; text-indent:-9999px; display:inline; float:right; margin-left:0px;}
        #menu li a{background:url('../images/header/spritedTabReduced.gif') no-repeat; width:100%; height:100%; display:block;text-decoration:none;}
       
    /* Google Tab */  
        #menu li.GoogleTab{width:40px; height:39px;}  
            #menu li.GoogleTab a{background-position:-241px 4px;}
            #menu li.GoogleTab a:hover{background-position:-241px -40px;}
            #menu li.GoogleTab a.selected{background-position:-241px -84px;z-index:1;position:relative;}
        
     /* Wiki Tab */
        #menu li.WikiImgTab{width:40px; height:39px;}  
            #menu li.WikiImgTab a{background-position:-201px 4px;}  
            #menu li.WikiImgTab a:hover{background-position:-201px -40px;}
            #menu li.WikiImgTab a.selected{background-position:-201px -84px;z-index:1;position:relative;}
			        
    /* Translate Tab */
        #menu li.TranslateImgTab{width:40px; height:39px;}  
            #menu li.TranslateImgTab a{background-position:-161px 4px;}  
            #menu li.TranslateImgTab a:hover{background-position:-161px -40px;}
            #menu li.TranslateImgTab a.selected{background-position:-161px -84px;z-index:1;position:relative;}
           
    /* Maps Tab */
        #menu li.MapsImgTab{width:40px; height:39px;}  
            #menu li.MapsImgTab a{background-position:-121px 4px;}  
            #menu li.MapsImgTab a:hover{background-position:-121px -40px;}
            #menu li.MapsImgTab a.selected{background-position:-121px -84px;z-index:1;position:relative;}
     
    /* Images Tab */
        #menu li.ImagesImgTab{width:40px; height:39px;}  
            #menu li.ImagesImgTab a{background-position:-81px 4px;}  
            #menu li.ImagesImgTab a:hover{background-position:-81px -40px;}
            #menu li.ImagesImgTab a.selected{background-position:-81px -84px;z-index:1;position:relative;}
      
   /* YouTube Tab */  
        #menu li.YouTubeImgTab{width:40px; height:39px;}  
            #menu li.YouTubeImgTab a{background-position:-41px 4px;}
            #menu li.YouTubeImgTab a:hover{background-position:-41px -40px;}
            #menu li.YouTubeImgTab a.selected{background-position:-41px -84px;z-index:1;position:relative;}
	          
    /* zap Tab */
        #menu li.UzitImgTab{width:40px; height:39px;}  
            #menu li.UzitImgTab a{background-position:left 4px;}  
            #menu li.UzitImgTab a:hover{background-position:left -40px;}
            #menu li.UzitImgTab a.selected{background-position:left -84px;z-index:1;position:relative;}
    
	
 /* Shimushyim */
 
#shimushyimContainer {position:relative;width:1190px;height:380px;}

/* This is for the right part of 'shimushiyim': drop-down lists and different links */
#dropDownMenu_div_container 
{
    background:url('../images/shimushiyim/shimushiyim_no_text1190_2.gif') no-repeat right bottom;
    height:30px;
    position:relative;
    text-align: right;
}

#cssdropdown, #cssdropdown ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#cssdropdown 
{
   	position: absolute;
    right: 103px;
}	

#cssdropdown li.mainitems span 
{
    font-weight:700;
   	position: relative;
    right: 3px;
    top: 3px;
}
#cssdropdown li.mainitems h4
{
    position: absolute;
    font-size:14px;
	right: 7px;
    top: 8px;
}

#cssdropdown li {
    float: right;
    position: relative;
    margin-left:3px;
}

.mainitems{
    cursor:pointer;
    height: 30px;
    width: 117px;
}

.mainitems a{
    width:95px;
    height:30px;
    text-decoration: none;
}

ul.subuls{
    display: none;
    width: 106px;
    position: absolute;
    left: auto;
    right: -1px;
    z-index:5;
    border-top:solid 1px #e96f35;
    background: url('../images/shimushiyim/cssDropDown_li960.gif') repeat-y;
}
.subuls li
{
    /*border-right:solid 1px #e96f35;
    border-left:solid 1px #e96f35;*/
    border-collapse:separate;
    width: 100px;
    padding-right:5px;
}
.subuls li.footer_li 
{
    height: 28px;
    border:none;
    padding-right:0;
}

.subuls li a, .subuls li a:link, .subuls li a:hover, .subuls li a:active, .subuls li a:visited {
    text-decoration: none;
    color:inherit;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
    top: 25px;
    right: auto;
}

/* lists nested under clicked list items */
#cssdropdown li.clicked ul { 
    display: block;
    margin-top: 2px;
}

/*#cssdropdown li.clicked ul li:hover {background-color: #fbe0cd;}*/
#cssdropdown li.clicked ul li:hover {background: url('../images/shimushiyim/cssDropDown_li_mo960.gif');}
#cssdropdown li.clicked ul li.footer_li:hover {background-color:Transparent;}

#restofcontent { /*wrap rest of content of the page inside this div*/
    clear: right;
}

#shimushiyimFullWidthBelowHeaders
{
    width:1190px;
    height:350px;
    position:relative;
    text-align:right;
}

#shimushiyimRightPart {width:880px;}  
 
div.ListedAndRightFloated
{
    width: 176px;
    float:right;
}
 
#shimushiyimRightPart li a  { 
	
 	float: right;
    list-style-position:inside;
    list-style-type:none;
	text-decoration : none;  
 	margin-right: 0px;
    padding-right:4px;
} 

div.ListedAndRightFloated ul 
{
    padding-right:0;
    margin-top:0;
    padding-top:0;
}

div.ListedAndRightFloated ul li
{
    float: right;
    list-style-position:inside;
    list-style-type:none;
    margin-right: -2px;
    padding-right:5px;
}

div.ListedAndRightFloated ul li {background:url('../images/shimushiyim/dot.gif') no-repeat right;}

div.ListedAndRightFloated ul li.noBackground {background: none;}
  	 
div.ListedAndRightFloated ul li a span {margin-left:1px;}  

div.ListedAndRightFloated ul.oneCol li
{
    width:126px;
    clear:both;	
	min-height:17px;
}

div.ListedAndRightFloated ul.twoCols li
{
    width:80px;
    min-height:17px;
}

div.ListedAndRightFloated ul.twoCols li.fullWidth {width:100%;}	

div.ListedAndRightFloated ul li.heading
{
    background: url('../images/shimushiyim/koteret_bg1190.gif') no-repeat 7px 2px;
    list-style-type:none;
    width:152px;
    height:7px;
    padding-bottom:7px;
}

div.ListedAndRightFloated ul li.heading a
{
    margin:0;
    text-decoration:none;
    color:#003366;
    font-weight:700;
    right:auto;
}

a.withRightMargin {margin-right:8px;}

/* End of right part of 'shimushiyim' design */


/* Design the left side of 'shimushiyim' -> tabs design: News, Sports and Economy */

#newSportsEcoIframeDivContainer
{
    position:absolute;
    top:-2px;
    left:0;
}

.bottomLeft 
{
    position:absolute; 
	top: 245px;
    bottom:5px;
    left:5px;
    height:90px;
width:300px;
}
td.tabsHeading
{
    height:30px;
}

td.clock
{
    height:40px;
    width:100px;
    border:solid 1px;
}

/* Sprites area */

			
/* New version - with Weather forecast */

ul#shimushiyimLeftPart{margin:0; padding:0; list-style:none; clear:both; position:absolute; top:2px;left:0;}
    #shimushiyimLeftPart li{overflow:hidden; /*text-indent:-9999px;*/ display:inline; float:right; margin-left:0px;}
        #shimushiyimLeftPart li a
        {
            background:url('../images/shimushiyim/hadashot_sport_kalkala/threeStatesTabs1190.gif') no-repeat; 
            width:100%; 
            height: 30px;
            display:block;
            text-decoration:none;
        }
      
	    #shimushiyimLeftPart li.tabItem a span {position:relative;top:5px;right:20px;}
             
        /*  Tab items: news, sports, economy and weather*/  
        #shimushiyimLeftPart li.tabItem{width:75px; height:26px;}  
            #shimushiyimLeftPart li.tabItem a{background-position:0 0;}
            #shimushiyimLeftPart li.tabItem a:hover{background-position:0 -43px;}
            #shimushiyimLeftPart li.tabItem a.selected{background-position:0 -86px;height:24px;z-index:1;position:relative;color:White;}

			


/* End of left side of 'shimushiyim' design */


#newsBody {direction:ltr;text-align:left;}
#newsContainer 
{
    display:block;width:300px;direction:rtl;
    background:url('../images/shimushiyim/hadashot_sport_kalkala/iframe_bg1190.gif') no-repeat;
}
#newSportsEcoIframe {height:330px;}
#newsIframe {width:270px; margin-left:8px; height:215px;}

#rssNewsBody > marquee {margin-right:8px;height:150px;}
#newsContainer #iframeNewsContainer {height: 150px; width:270px;}
#newsContainer {height:240px;} /*this should match the height of the bakcground image*/

#newsImage {float:left;}
.seperator 
{
    background: url('../images/shimushiyim/hadashot_sport_kalkala/seperator.gif') no-repeat 0 10px;
    height: 23px;
    width: 158px;
    position:absolute;
    top:170px;
    left:0px;
}
#clockContainer {position:absolute;top:250px;left:60px;}

#rssNewsBody {float:left;}

#rssNewsBody div span.postTitle, #rssNewsBody div span.postImage, #rssNewsBody div span.postDate
{
    display:list-item;
    list-style-type:none;
}

#rssNewsBody div.newsPost {direction:rtl; text-align: right;margin-bottom:30px;clear:both;}
#rssNewsBody div.newsPost .postTitle{font-weight:900;color: #900;}
#rssNewsBody div.ListedAndRightFloated {width:auto;}

#rssNewsBody div.newsPost a,
#rssNewsBody div.newsPost a:link
{
    font-size:13px;color: #000000; font-weight: normal; 
}
#rssNewsBody div.newsPost .postDate, #rssNewsBody div.newsPost .postImage {direction: ltr; float: right;}
#rssNewsBody div.newsPost .postDate a,#rssNewsBody div.newsPost .postDate a:link {
    text-decoration:none;
    font-size: 11px;
    color: #900;
    right:auto;
    direction:ltr;
    margin-left: 10px;
}
/* End of left side of 'shimushiyim' design */

/* Start of 'Categories' design */

#categories {float:right;width:880px;}
#leftMainPart {float:left;width:310px;margin-right:0;margin-top:5px;text-align:justify;}

div.category {position:relative;margin-bottom:10px;margin-top:10px;width:880px;}
div.tall_category {background:url('../images/categories/box_with_heading_tall1190_2.gif') no-repeat right;height:161px;}
div.short_category {background:url('../images/categories/box_with_heading_short1190_2.gif') no-repeat right;height:128px;}

#categories .categoryHeading
{
    position:absolute;
    color:#BC1F25;
	top:-2px;
    right:90px;
}

#categories .more, #categories .toTop, #categories .icon1
{
    position:absolute;
    top:-5px;
    height: 25px;
}
#categories .toTop {left:26px; width:100px; background:url('../images/categories/back_to_top.gif') no-repeat right;}	  

#categories .icon1, #categories .icon2, #categories .icon3, #categories .icon4, #categories .icon5
{
    position:absolute;
    top:-5px;
    height: 28px;
	width: 30px;
	background:url('../images/categories/topicon.png') no-repeat right;
}  


/* Categories sprite CSS */
#categoriesIcons{margin:0 auto; padding:0; list-style:none; clear:both; position: absolute ; top:-5px;}
    #categoriesIcons li{overflow:hidden; display:inline; float:right; margin-left:0px;}
        #categoriesIcons li a{background:url('../images/categories/icons/topcat.png') no-repeat; width:100%; height:100%; display:block;text-decoration:none;}
							
    /* categoriesIcon1 */  
    #categoriesIcons li#categoriesIcon1{width:30px; height:26px; }  
        #categoriesIcons li#categoriesIcon1 a{background-position:-117px -0px;}
			#categoriesIcons li#categoriesIcon1 a:hover{background-position:-117px -28px;}
       
    /* categoriesIcon2 */  
    #categoriesIcons li#categoriesIcon2{width:30px; height:26px;}  
        #categoriesIcons li#categoriesIcon2 a{background-position:-87px -0px; }
            #categoriesIcons li#categoriesIcon2 a:hover{background-position:-87px -28px;}
 
    /* categoriesIcon3 */  
    #categoriesIcons li#categoriesIcon3{width:30px; height:26px;}  
        #categoriesIcons li#categoriesIcon3 a{background-position:-57px -0px; }
            #categoriesIcons li#categoriesIcon3 a:hover{background-position:-57px -28px;}
            
    /* categoriesIcon4 */  
    #categoriesIcons li#categoriesIcon4{width:30px; height:26px;}  
        #categoriesIcons li#categoriesIcon4 a{background-position:-27px -0px; }
            #categoriesIcons li#categoriesIcon4 a:hover{background-position:-27px -28px;}
            
    /* categoriesIcon5 */  
    #categoriesIcons li#categoriesIcon5{width:30px; height:26px;}  
        #categoriesIcons li#categoriesIcon5 a{background-position:3px -0px; }
            #categoriesIcons li#categoriesIcon5 a:hover{background-position:3px -28px;}
            
#categoriesIcons  {right:250px; height: 26px;} 

#categories .icon1 {right:250px;}  

#categories .icon2 {right:270px;} 

#categories .icon3 {right:300px;}  

#categories .icon4 {right:330px;} 

#categories .icon5 {right:360px;} 


#categories .more 
{
    right:618px;
    background:url('../images/categories/more.gif') no-repeat right 5px;
}
    
#categories .categoryImage
{
    position:absolute;
    top:40px;
    right:27px;
}

#categories h4 {display: inline;}
#categories .categoryBody
{
    position:absolute;
    top:28px;
    right:90px;
    width:760px;
    height:100px;
}
#categories .categoryBody h5 {width:100px;float:right;clear:right;color:#003366; font-weight:500;}
#categories .categoryLineText {width:660px;float:right;}
#categories .categoryLineText span {margin-left:5px;background:url('../images/dot.gif') no-repeat right center;}
#categories .categoryLineText span a {margin-right:6px; white-space:nowrap; font-weight:500;}  

				 
/* Left side of page */

#leftMainPart .iframe_bg_top {height:35px; background:url('../images/categories/leftPart/iframe_bg_top1190.gif') no-repeat;}
#leftMainPart .iframe_bg_top h3.categoryHeading {position:relative; top:5px; text-align: right; margin-right:23px;font-size:16px;font-weight:500;}
#leftMainPart .iframe_bg_middle {background:url('../images/categories/leftPart/iframe_bg_middle1190.gif') repeat-y;}
#leftMainPart .iframe_bg_middle .categorySubHeading {font-weight:500;}
#leftMainPart .iframe_bg_middle {text-align:center;}
#leftMainPart .iframe_bg_middle .linksInLeftMainPart {text-align: right;}
#leftMainPart .iframe_bg_middle .linksInLeftMainPart .withDot {margin-right: 5px;padding-right: 10px; background: url('../images/dot.gif') no-repeat right 6px;}
#leftMainPart .iframe_bg_bottom {height:26px; background:url('../images/categories/leftPart/iframe_bg_bottom1190.gif') no-repeat;}
#leftMainPart .borderWithPadding .iframe_bg_middle {padding-right:10px;padding-left:10px;}
#leftMainPart .borderNoPadding .iframe_bg_middle, #leftMainPart .noBorder {padding-right:0;padding-left:0;}
#leftMainPart .noBorder {text-align: center;}
/*********************/

/* inside page */
#inside_page_categoryHeader {position:relative; background:url('../images/inPages/headBoxBg1190.gif') no-repeat;width:1190px;height:147px;}
#inside_page_categoryHeader_special {position:relative; background:url('../images/inPages/headBoxBg1190.gif') no-repeat;width:1190px;height:31px;margin-bottom:10px;}
#inside_page_categoryHeader .categoryName, #inside_page_categoryHeader_special .categoryName {position:absolute; top:6px; right:120px; font-size:16px; color:#BC1F25;font-weight:700;font-family:Arial, Sans-Serif; }
#inside_page_categoryHeader .categoryImage {position:absolute; top:50px; right:20px;}
#inside_page_categoryHeader div.categoryHeaderTableWrapper {position: absolute;top: 40px;right: 120px;width: 934px;}
#inside_page_categoryHeader div.categoryHeaderTableWrapper .headerSubjectTitle {font-size:14px;font-weight:500; color:#003366; font-family:Arial, Sans-Serif;}
 
#inside_page_categoryHeader .headerSubject td, div.subcategory_body .categoryLineText td {background:url('../images/dot.gif') no-repeat right center;padding-right:6px;}
#inside_page_categoryHeader .headerSubject td.noDot, div.subcategory_body .categoryLineText td.noDot {background:none;}
#inside_page_categoryHeader .headerSubject td.headerSubjectTitle ,div.subcategory_body .categoryLineText td.subsubcategory {background-image:none; font-weight:500;color:#003366;font-family:Arial, Sans-Serif;}
#inside_page_categoryHeader .headerSubject td a, div.subcategory_body .categoryLineText td a {white-space: nowrap;}	  


/* inside page - mainCol (which may contain subcategories, freeTexts, banners and/or adLines */
#mainCol {position:relative;float:right;}
#mainCol .freeText {text-align:center;}
#mainCol div.banner468 {background:url('../images/adBg690x70.gif') no-repeat top right;width:690px;height:60px;padding-top: 10px;padding-bottom: 10px;}
div.adLine {padding-top:10px;background:url('../images/inPages/redCurvedLine1190_2.png') no-repeat right top; max-height: 13px; padding-bottom: 10px;}
div.adLine1190 {padding-top:10px;background:url('../images/inPages/redCurvedLine1190_2.png') no-repeat right top; max-height: 13px; padding-bottom: 10px;}

div.inside_page_sub_category_title_bg {background:url('../images/inPages/inside_page_subcategory1190_2.png') no-repeat right top;min-height:45px;}
div.subcategory .subcategory_title {position:relative; top: -3px; margin-right:20px; font-size:14px;}
div.subcategory_body {position:relative;top:-20px;margin-bottom:0;}
#mainCol, #mainCol div.subcategory_body {width: 870px;}
#mainCol div.subcategory_body > table {width:845px;table-layout: fixed;}
#mainCol div.subcategory_body > table td {vertical-align:top;}	


